/***** ===========  MAIN CSS =========== *****/
/***** ================================= *****/
#billing-address-pane .form-item label,
#billing-address-pane .form-item input,
#billing-address-pane .form-item select{  box-sizing: border-box; font-size: 16px; width: 100%; text-align: center; float: none;  }

.uc-cart-checkout-form fieldset{ box-sizing: border-box; font-size: 16px; max-width: 100%; }

body #uc-cart-view-form table { font-size: 15px; }

#cart-form-pane td.image{ display: none; } /* Removes image table column from checkout table */
#cart-form-pane table th:nth-child(3){ display: none; }
#cart-form-pane table abbr{ text-decoration: none;  }

.uc-cart-empty{ text-align: center; }

body hr{ border-color: #ccc; border-width: 2px 0 0; }

body .admin-links{ border: 5px solid #5cae9e; box-sizing: border-box; margin-top: 1em; }

body #edit-actions .form-submit {
    background: #19dd5a;
    border: none;
    font-size: 1.5em;
    border-radius: 0px;
    text-shadow: none;
    color: #fff;
    font-family: abel;
}

body #edit-actions .form-submit:hover {   background: #19ddcf; }

body #edit-actions input {
    margin-right: 2px;
}

.view-products{ text-align: center; }

body #block-user-login{ text-align: center; }

.view-404{ text-align: center; }

.emailhide{ display: none;  }

#header-top-2.container {
    width: 100%;
    background: #fff;
}

body.front .view-photos .views-row {
    width: 25%;
    display: inline-block;
    margin: -8px -2px -1px -2px;
}
body.front .view-photos{ margin-bottom: -8px; }

#header-top-2-wrap{ background: #1b556b; }


/*** Header Wrap 1 Region
======================================***/
#header-top-1-wrap{ background: rgba(37,69,81,0.90); color: #fff;}
.front #header-top-1-wrap{ border-bottom: #1b556b 12px solid; padding: 0 0 12px 0; }

.home-header-block h2{ font-family: dynalight; color: #fff; font-size: 3em;  }

.home-header-block h3{ font-family: riesling; color: #fff; font-size: 1.7em;  }

html body{ font-family: abel; font-size: 16px; }
body { background: url(../IMG_1164.JPG) top center no-repeat; background-size: 100%; background-attachment: fixed;}

body a{ color: #87bee4; font-weight: bold; }
body a:hover{ color: #5eaea2;}



/*** Header 
=======================================***/
body.front #header-wrap{ display: none; }
body #header-wrap {   background: rgba(37,69,81,0.9); 
     width: 100%;    top: 0px;   border-bottom: 0;
    box-shadow: none; z-index: 1000; }
    
    
 


body #header {  padding: 5px 0px;  }

body #logo h2{ font-size: 28px;  color: #fff !important; font-family: dynalight; }
body #logo a{ color: #fff;  font-weight: normal; }

body #logo img{ width: 200px; height: auto !important; }

body #header-wrap #site-navigation #main-menu > ul > li{ margin-left: 0px !important; }

body #header-wrap #site-navigation #main-menu > ul a {
    color: #fff;
    font-weight: normal;
    text-decoration: none;
    text-align: left;
    cursor: pointer;
    padding: 0px 12px; 
}

body #header-wrap #site-navigation #main-menu > ul a:hover {  color: #fff; background: #5eaea2;  }

body #header-wrap #site-navigation #main-menu > ul > li > a.active{ color: #fff; font-weight: bold; }

/*** Above Content 
===============================================***/
.front #above-content-wrap{ background: #5cae9e; padding: 1em 0 0.5em; color: #fff; }

/*** Main Content 
===============================================***/

body #main-wrap{ background: rgba(255,255,255,0.95); font-size: 20px; }
#main {    padding: 0px 0px 10px;   }

#main h1,
#main h2,
#main h3,
#main h4,
#main h5,
#main h6{ font-family: dynalight, arial; }

/* Page title */
h1.page-title{ font-family: dynalight, arial;  text-align: center;  border-bottom: 0px; font-size: 4.5em; }

/*** Footer
================================================ ***/
#footer-wrap{ color: #fff;  
     background: rgba(37,69,81,0.95); 
     /*
     #87bee4; 
  background: -webkit-linear-gradient(left, #87bee4 , #5eaea2); 
  background: -o-linear-gradient(right, #87bee4, #5eaea2); 
  background: -moz-linear-gradient(right, #87bee4, #5eaea2); 
  background: linear-gradient(to right, #87bee4 , #5eaea2); 
       */
        }

#footer-wrap a { color: #fff; }   
        
#footer-wrap h2{ font-family: dynalight; color: #fff; font-size: 2em;  }

#copyright-wrap{ background: #111; color: #fff; font-size: 7px; padding: 5px; }
#copyright-wrap a{ color: #ccc; }


/*** Views
===================================== ***/
.views-field-edit-node a {
    background: #09f;
    font-size: 0.75em;
    color: #fff !important;
    padding: 1px 3px;
    line-height: 1em;
transition: all 0.25s ease 0s;
}
.views-field-edit-node a:hover{ background: #0cf;  color: #fff !important; }


/*** CUSTOM Image styles
================================ ***/
.img-left{ float: left; margin: 0 1em 0.5em 0; }
.img-right{ float: right; margin: 0 0 0.5em 1em; }


/*** CUSTOM columns
================================ ***/
.col2{ display: inline-block; width: 48%; margin: 0 0.75%; }
.col3{ display: inline-block; width: 30%; margin: 0 1%; }

/*** CUSTOM buttons
================================ ***/
a.button1 {
    background: #87bee4 none repeat scroll 0% 0%;    color: #FFF !important;
    font-size: 1.8em;    font-family: dynalight, abel, quicksand;
    line-height: 2em;    padding: 8px 15px;
	transition: background 0.25s ease 0s;
	font-weight: normal !important;
}

a.button1:hover { background: #5eaea2 none repeat scroll 0% 0%;    color: #FFF !important;  }


.button3{ color: #fff;  border: 3px solid #fff;
font-family: dynalight;
font-size: 3em;
padding: 0.75em;
line-height: 3em; transition: all 0.25s ease 0s; font-weight: normal;}

.button3:hover{ color: #fff !important;  border: 3px solid #fc0; background: #fc0; }


/*** Webforms
================================ ***/
.webform-client-form label{ text-align: center; }
.webform-client-form input.form-text,
.webform-client-form textarea,
.webform-client-form select{ width: 100%; box-sizing: border-box;  background: #f1f1f1;}

body .webform-client-form #edit-actions{ text-align: center; }

body .webform-client-form #edit-submit{      background: #87bee4 none repeat scroll 0% 0%;    color: #FFF !important;
    font-size: 1.8em;    font-family: dynalight, abel, quicksand;
    line-height: 2em;    padding: 8px 15px;
	transition: background 0.25s ease 0s;
	font-weight: normal !important;
	border: none; box-shadow: 0px;
	}

body .webform-client-form #edit-submit:hover{ background: #09f; }

/**** Mobile Navigation 
================================ ***/

/* mobile nav button */
body a#navigation-toggle{ color: #fff;      height: 43px;
    line-height: 43px;
    font-size: 26px;  }
body a#navigation-toggle:hover { color: #87bee4; background: #fff; }

/* slide out menu */
#sidr-main{ background: #87bee4; }
#sidr-main a{ color: #fff; font-size: 30px; font-family: dynalight, arial;  line-height: 1em; text-transform: none !important; }
#sidr-main a:hover{ color: #fff; background: #5eaea2; border-radius: 0px; }

/*** Back to Top
================================== ***/ /*
body #backtotop{ background: url(../back-to-top-arrow-light-blue.png) no-repeat center center; }  */

/*** Content 2 Region
============================================= ***/

#content2-wrap{ background:  #5cae9e; padding: 2em 0; }
#content2-wrap h3{ font-family: riesling; color: #fff; font-size: 1.7em;  }

/*** Nice Menu footer
==================================== ***/
#content3-wrap { background: #87bee4;  }
#content3 {  text-align: center;  }
#nice-menu-1{ display: inline-block; float: none; margin-top: 20px; }

#content3-wrap ul.nice-menu a {
    color: #fff;
    transition: background 0.25s ease 0s;
    font-family: dynalight;
    font-weight: normal;
    font-size: 24px;
    padding: 5px 15px;
}

#content3-wrap ul.nice-menu a:hover { 
	color: #fff;
	background: #5eaea2;
}

#content3-wrap ul.nice-menu li {
    border: none;
    background-color: transparent;
}


/***** ===========  !!! END MAIN CSS =========== *****/
/***** ========================================= *****/

/***** ===========  PAGES  =========== *****/
/***** ========================================= *****/

/*** Home Page 
======================================== ***/
.front h1.page-title{ display: none; }

/* Facilities View */
.view-facilities {text-align: center; }
.view-facilities .views-row{ display: inline-block; width: 22%; margin: 0 0.75% 0.75%; vertical-align: top; box-sizing: border-box; } 
#main .view-facilities h2{ font-family: riesling; }

/*** Facilities page
======================================= ***/
.page-node-42 #block-system-main strong { font-size: 1.75em;  font-family: riesling;  }


/*** House Rules page
======================================= ***/
.page-node-41 #block-system-main strong { font-size: 1.75em;  font-family: riesling;}



/*** Photo Gallery Page
======================================== ***/
.view-galleries {text-align: center; }
.view-galleries .views-row{ display: inline-block; width: 31%; margin: 0 0.75% 0.75%; vertical-align: top; box-sizing: border-box; } 

/*** Photos View
======================================== ***/
.view-photos {   text-align: center; }

.view-photos .views-row {
    width: 22%;
    display: inline-block;
    margin: 0 0.75% 0.55%;
}



/*** Photo Gallery Page
======================================== ***/
.view-galleries {text-align: center; }
.view-galleries .views-row{ display: inline-block; width: 31%; margin: 0 0.75% 0.75%; vertical-align: top; box-sizing: border-box; } 

/*** Photo Gallery Node Pages 
======================================== ***/
.field-name-field-gallery-photos {
    text-align: center;
}

.field-name-field-gallery-photos .field-item {
    width: 31%;
    display: inline-block;
    margin: 0 0.75% 0.55%;
}


/*** Contact Page
============================== ***/
fieldset.captcha  .form-item label {    font-size: 20px;   }

fieldset.captcha .fieldset-description {
    margin-top: 20px;
    margin-bottom: 1em;
    line-height: 1.4;
    font-style: italic;
    padding-top: 12px;
    font-size: 15px;
    text-align: center;
}

/***** ===========  !!! END PAGES CSS =========== *****/
/***** ========================================= *****/

/***** ===========  FONTS =========== *****/


@font-face {
    font-family: 'dynalight';
    src: url('dynalight-regular-webfont.eot');
    src: url('dynalight-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('dynalight-regular-webfont.woff2') format('woff2'),
         url('dynalight-regular-webfont.woff') format('woff'),
         url('dynalight-regular-webfont.ttf') format('truetype'),
         url('dynalight-regular-webfont.svg#dynalightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'abel';
    src: url('abel-regular-webfont.eot');
    src: url('abel-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('abel-regular-webfont.woff2') format('woff2'),
         url('abel-regular-webfont.woff') format('woff'),
         url('abel-regular-webfont.ttf') format('truetype'),
         url('abel-regular-webfont.svg#abelregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'riesling';
    src: url('riesling-webfont.eot');
    src: url('riesling-webfont.eot?#iefix') format('embedded-opentype'),
         url('riesling-webfont.woff2') format('woff2'),
         url('riesling-webfont.woff') format('woff'),
         url('riesling-webfont.ttf') format('truetype'),
         url('riesling-webfont.svg#rieslingregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'quicksand';
    src: url('quicksand-regular-webfont.eot');
    src: url('quicksand-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('quicksand-regular-webfont.woff2') format('woff2'),
         url('quicksand-regular-webfont.woff') format('woff'),
         url('quicksand-regular-webfont.ttf') format('truetype'),
         url('quicksand-regular-webfont.svg#quicksandregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
/***** ========  !!! END FONTS ======== *****/

/***** ======= Other stuff ===========  *****/
/***** =============================== *****/
body div.messages{ margin: 0px; }

#admin-menu{ z-index: 1200; }

/** Save and delete buttons */
body.adminimal-backend #edit-save-and-continue{ position: fixed; top: 65px; right: 5px; z-index: 50; }

body.adminimal-backend #edit-actions {
    position: fixed;
    top: 165px;
    right: 1em;
    z-index: 50; 
}

#module-filter-submit { position: relative; }

/*** Node Embed
==================== ***/
article br, h2.title{ display: none; }